archive: https://github.com/notofonts/oriya/releases/download/NotoSerifOriya-v1.051/NotoSerifOriya-v1.051.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifOriya/googlefonts/variable-ttf/NotoSerifOriya[wght].ttf: NotoSerifOriya[wght].ttf
